* {
	padding: 0;
	margin: 0;
}
body {
	font: 12px tahoma,verdana,arial;
	background: #000;
	margin: 0px auto 50px auto;
	color: #fff;
}
h1 {
	font-size: 24px;
}
h1,h2,a {
	color: #fb7e14;
}
h1,h2 {
  margin-top: 15px;
	margin-bottom: 10px;
}
ul,ol {
  margin-bottom: 0;
  padding-bottom: 0;
}
h2 {
	font-size: 14px;
}
p {
	padding: 10px;
}
li {
	margin: 5px 0 0 30px;
}
div#container {
	width: 650px;
	margin: 50px auto 0 auto;
}
img {
	border: none;
}
table * {
	line-height: 0;
}
.filesize {
	color: #ccc;
	font-size: 11px;
}

